@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
/*
File Name: palette.less
Date: 12/06/17
Programmer: aoxautomagical
*/
/* additional for sidebar */
/* Parametric mixins for font attributes */
.box-shadow {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.box-shadow-hover {
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
/*
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)

.gradient(@color: linear; 45deg, #00AEFF 50%, #0192d7 100% !important);
*/
a {
  text-decoration: none;
}
nav {
  display: table;
  position: relative;
  table-layout: fixed;
  width: 100%;
}
nav input {
  display: none;
}
nav label {
  margin: 0;
}
nav div.nav-container {
  display: table-row;
}
nav div.nav-container > div {
  display: table-cell;
}
nav div.nav-container > div:nth-of-type(5n+1) .slide,
nav div.nav-container > div:nth-of-type(5n+1) a {
  border-color: #dd2b2f;
}
nav div.nav-container > div:nth-of-type(5n+1) .slide:hover,
nav div.nav-container > div:nth-of-type(5n+1) a:hover {
  color: #8d1b1e;
}
nav div.nav-container > div:nth-of-type(5n+1) .slide ~ .child-menu,
nav div.nav-container > div:nth-of-type(5n+1) a ~ .child-menu {
  background-color: #f28487;
}
nav div.nav-container > div:nth-of-type(5n+1) input:checked ~ label,
nav div.nav-container > div:nth-of-type(5n+1) .slide.active ~ label {
  color: #dd2b2f;
}
nav div.nav-container > div:nth-of-type(5n+2) .slide,
nav div.nav-container > div:nth-of-type(5n+2) a {
  border-color: #10589d;
}
nav div.nav-container > div:nth-of-type(5n+2) .slide:hover,
nav div.nav-container > div:nth-of-type(5n+2) a:hover {
  color: #072848;
}
nav div.nav-container > div:nth-of-type(5n+2) .slide ~ .child-menu,
nav div.nav-container > div:nth-of-type(5n+2) a ~ .child-menu {
  background-color: #1a85eb;
}
nav div.nav-container > div:nth-of-type(5n+2) input:checked ~ label,
nav div.nav-container > div:nth-of-type(5n+2) .slide.active ~ label {
  color: #10589d;
}
nav div.nav-container > div:nth-of-type(5n+3) .slide,
nav div.nav-container > div:nth-of-type(5n+3) a {
  border-color: #25ace4;
}
nav div.nav-container > div:nth-of-type(5n+3) .slide:hover,
nav div.nav-container > div:nth-of-type(5n+3) a:hover {
  color: #245367;
}
nav div.nav-container > div:nth-of-type(5n+3) .slide ~ .child-menu,
nav div.nav-container > div:nth-of-type(5n+3) a ~ .child-menu {
  background-color: #77c0de;
}
nav div.nav-container > div:nth-of-type(5n+3) input:checked ~ label,
nav div.nav-container > div:nth-of-type(5n+3) .slide.active ~ label {
  color: #25ace4;
}
nav div.nav-container > div:nth-of-type(5n+4) .slide,
nav div.nav-container > div:nth-of-type(5n+4) a {
  border-color: #e2cdd2;
}
nav div.nav-container > div:nth-of-type(5n+4) .slide:hover,
nav div.nav-container > div:nth-of-type(5n+4) a:hover {
  color: #8b1c37;
}
nav div.nav-container > div:nth-of-type(5n+4) .slide ~ .child-menu,
nav div.nav-container > div:nth-of-type(5n+4) a ~ .child-menu {
  background-color: #e22c57;
}
nav div.nav-container > div:nth-of-type(5n+4) input:checked ~ label,
nav div.nav-container > div:nth-of-type(5n+4) .slide.active ~ label {
  color: #e2cdd2;
}
nav div.nav-container > div:nth-of-type(5n+5) .slide,
nav div.nav-container > div:nth-of-type(5n+5) a {
  border-color: #8575a0;
}
nav div.nav-container > div:nth-of-type(5n+5) .slide:hover,
nav div.nav-container > div:nth-of-type(5n+5) a:hover {
  color: #49199a;
}
nav div.nav-container > div:nth-of-type(5n+5) .slide ~ .child-menu,
nav div.nav-container > div:nth-of-type(5n+5) a ~ .child-menu {
  background-color: #b9a2de;
}
nav div.nav-container > div:nth-of-type(5n+5) input:checked ~ label,
nav div.nav-container > div:nth-of-type(5n+5) .slide.active ~ label {
  color: #8575a0;
}
nav a,
nav label {
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
nav .slide {
  padding: 10px 10px;
  font-size: 1em;
  display: block;
  color: #4a4949;
  border-top: 4px solid transparent;
  position: relative;
  -moz-transition-property: border-width, color;
  -o-transition-property: border-width, color;
  -webkit-transition-property: border-width, color;
  transition-property: border-width, color;
  -moz-transition-duration: 0.1s, 0.2s;
  -o-transition-duration: 0.1s, 0.2s;
  -webkit-transition-duration: 0.1s, 0.2s;
  transition-duration: 0.1s, 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  -moz-transition-delay: 0.2s, 0s;
  -o-transition-delay: 0.2s, 0s;
  -webkit-transition-delay: 0.2s, 0s;
  transition-delay: 0.2s, 0s;
}
nav .slide .element {
  font-size: 1.25em;
  font-weight: 600;
  font-style: normal;
  display: block;
  line-height: 1;
}
nav .slide .name {
  font-size: 0.6875em;
  position: relative;
}
nav .has-child .name:after {
  content: "";
  width: 10px;
  height: 4px;
  background-image: url("../img/element-bg.svg");
  display: block;
  position: absolute;
  bottom: -9px;
  left: 1px;
  background-repeat: no-repeat;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
nav .child-menu {
  display: flex;
  position: absolute;
  max-height: 0;
  overflow: hidden;
  background-color: #4a4949;
  width: 100%;
  /* top: 65px; */
  left: 0;
  z-index: 5000;
  -moz-transition-property: max-height;
  -o-transition-property: max-height;
  -webkit-transition-property: max-height;
  transition-property: max-height;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
nav .child-menu a {
  color: #ffffff;
  display: inline-block;
  padding: 15px 30px 15px 10px;
  font-size: 0.9375em;
}
nav input:checked ~ .child-menu {
  max-height: max-content;
  -moz-transition-property: max-height;
  -o-transition-property: max-height;
  -webkit-transition-property: max-height;
  transition-property: max-height;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
nav input:checked ~ .has-child .name:after {
  -moz-transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
/* ===== == = === (320px) === = == ===== */
@media only screen and (min-width: 320px) {
  nav .slide .name {
    display: none;
  }
  nav .slide .element {
    text-align: center;
  }
  .element {
    text-align: center;
    display: block;
  }
}
@media only screen and (min-width: 48.0625em) {
  nav {
    display: block;
    table-layout: auto;
  }
  nav div.nav-container {
    display: block;
  }
  nav div.nav-container > div {
    display: block;
    margin: 5px 0;
  }
  nav div.nav-container > div:hover .slide {
    border-left-width: 55px;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    -webkit-transition-delay: 0;
    transition-delay: 0;
  }
  nav .slide {
    display: block;
    width: auto;
    border-left: solid 4px #4a4949;
    border-top: none;
  }
  nav .slide .element {
    line-height: 1;
  }
  .element {
    display: inline !important;
  }
  nav .child-menu {
    display: block;
    position: relative;
    top: 0;
    background-color: transparent !important;
    margin-left: 55px;
    width: auto;
    max-height: 0px;
    overflow: hidden;
    border-top: none;
  }
  nav .child-menu a {
    color: #4a4949;
    display: block;
    padding: 3px 0 3px 10px;
    font-size: 0.8125em;
  }
  nav input:checked ~ div.child-menu {
    max-height: 120px;
  }
  nav input:checked ~ .slide {
    border-width: 55px;
  }
}
.masthead {
  font-family: Lato, sans-serif;
  background-color: #ffffff;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.masthead .brand-container {
  padding: 10px;
  background-color: #d1d1d1;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.masthead .brand-container a {
  color: #ffffff;
  display: inline-block;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.masthead .brand-container a:hover {
  color: #10589d;
}
.masthead .brand-initials {
  color: #000000;
  font-family: 'Billo';
  font-size: 3.0625em;
  font-weight: 700;
  font-style: normal;
  display: block;
  line-height: 42px;
}
.masthead .brand-initials-animate {
  font-size: 0.8125em;
  text-indent: 0px;
  display: block;
}
.masthead .brand-name-animate {
  font-size: 0.8125em;
  text-indent: 0px;
  display: block;
  text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width: 48.0625em) {
  nav .slide .element {
    text-align: left;
    display: inline;
  }
  nav .slide .name {
    display: block;
  }
  .masthead {
    position: fixed;
    top: 0;
    left: 0;
    width: 160px;
    height: 100%;
  }
  .masthead .brand-container {
    padding: 10px 0 50px 10px;
  }
  .masthead .brand-container a {
    display: block;
  }
}
